set_screen_blender(3)

NAME
set_screen_blender - Enables a screen blender mode. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void set_screen_blender(int r, int g, int b, int a);

DESCRIPTION
Enables a screen blender mode for combining translucent or lit truecolor pixels. This blender mode lightens the colour of the destination image by multiplying the inverse of the source and destination colours. Sort of like the opposite of the multiply blender mode.

SEE ALSO
set_trans_blender(3), drawing_mode(3)